body {
    margin: 0;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #f4f4f4;
    overflow: hidden;
}

.container {
    width: 100%;
    max-width: 800px;
    height: 100%;
    max-height: 480px;
    display: flex;
    flex-direction: row;
    border: 2px solid #333;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.section {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 10px;
}

.left {
    background-image: url("../img/img_left_60.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
    border-right: 2px solid #333;
}

.right {
    background-image: url("../img/img_right_60.png");
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
}

h1 {
    font-size: 1.5em;
    margin-bottom: 10px;
}

p {
    font-size: 1em;
    margin-bottom: 10px;
}

button {
    padding: 10px 20px;
    font-size: 1em;
    background-color: #333;
    color: #fff;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s;
}

button:hover {
    background-color: #555;
}

input[type="text"] {
    padding: 8px;
    font-size: 1em;
    margin-bottom: 10px;
    width: 90%;
    text-align: center;
}

.keyboard {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 5px;
    margin-top: 10px;
}

.key {
    padding: 10px;
    font-size: 1em;
    background-color: #333;
    color: #fff;
    border: none;
    cursor: pointer;
    text-align: center;
}

.key:hover {
    background-color: #555;
}

.key.special {
    grid-column: span 2;
}

.key.toggle-on {
    background-color: #444;
}

.key.toggle-on:hover {
    background-color: #666;
}

.right .merch-button {
    width: 80%;
    padding: 10px;
    font-size: 1.2em;
}